#ifndef _COMMON_VXDCONTROL_HPP_
#define _COMMON_VXDCONTROL_HPP_
#ifndef _COMMON_WINDOWS_HPP_
#include <common/windows.hpp>
#endif
#ifndef _COMMON_STRING_HPP_
#include <common/string.hpp>
#endif
#ifndef _COMMON_OPENFILE_HPP_
#include <common/openfile.hpp>
#endif

class VxDControl : public FileHandle
{
public:
	VxDControl(const String &pathFileName);
	virtual ~VxDControl();
private:
};
#endif
